<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.i18n.form/2">
    <module_version install_time="1415655278288" last="true" origin="installer" specification_version="1.46.1.4.1">
        <file crc="2006784106" name="config/Modules/org-netbeans-modules-i18n-form.xml"/>
        <file crc="2637311390" name="modules/locale/org-netbeans-modules-i18n-form_ja.jar"/>
        <file crc="69164085" name="modules/locale/org-netbeans-modules-i18n-form_pt_BR.jar"/>
        <file crc="3799992604" name="modules/locale/org-netbeans-modules-i18n-form_ru.jar"/>
        <file crc="3495945604" name="modules/locale/org-netbeans-modules-i18n-form_zh_CN.jar"/>
        <file crc="3461689101" name="modules/org-netbeans-modules-i18n-form.jar"/>
    </module_version>
</module>
